## linkedup 0.0.1

=== debian/changelog ===
linkedup (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 16 May 2011 12:55:42 -0400
