## linkedup 0.0.2

=== debian/changelog ===
linkedup (0.0.2) unstable; urgency=low

  * fixed new window animation when viewing profiles through the updates screen
  * Added a "News" feature that uses the companies that you follow to pull news from Google

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Wed, 22 June 2011 12:55:42 -0400
