## linkedup 0.0.3

=== debian/changelog ===
linkedup (0.0.3) unstable; urgency=low

  * stopped shipping with pre compiled version of liboauth
  * support any architecture
  
 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 27 June 2011 12:55:42 -0400
