## linkedup 0.0.3-2

=== debian/changelog ===
linkedup (0.0.3-2) unstable; urgency=low

  * fixed library dependencies... had to remove the i386 version for now as the Maemo builder has a problem with it...
  
 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Tue, 28 June 2011 12:55:42 -0400
