=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Standards-Version: 3.7.3
 
 Package: linkedup
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, liboauth0
+Architecture: armel
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Mobile LinkedIn application for Maemo and Meego
  Currently in development, this client aims to be all you need
  to stay connected with LinkedIn on Maemo and Meego.
