## linkedup 0.0.3-3

=== debian/changelog ===
linkedup (0.0.3-3) unstable; urgency=low

  * added mscp as a dependency
  
 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Tue, 28 June 2011 14:55:42 -0400
