## linkedup 0.4

=== debian/changelog ===
linkedup (0.4) unstable; urgency=low

  * removed search bar from home
  * added search screen to the tiles
  * added search bar to the new search screen
  * removed tip text and replaced with notification
  * changed versioning system
  * added loading notifaction to the news screen

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 4 Jul 2011 14:55:42 -0400
