=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: user/network
 Priority: optional
 Maintainer: Anthony Naddeo <anthony.naddeo@gmail.com>
-Build-Depends: debhelper (>= 5), libqt4-dev, qtquickcompat, libqt4-bearer-hotfix, liboauth-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, liboauth-dev
 Standards-Version: 3.7.3
 
 Package: linkedup
-Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, mcsp
 Description: Mobile LinkedIn application for Maemo and Meego
  Currently in development, this client aims to be all you need
  to stay connected with LinkedIn on Maemo and Meego.
