## linkedup 0.5

=== debian/changelog ===
linkedup (0.5) unstable; urgency=low

  * remodeled the home screen. I was running out of room for icons on the home page, so I decided to turn it into a carousel.
  * coming soon: settings
  * coming soon: stocks
  * coming soon: following manager
  * coming soon: job bookmarks

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 4 Jul 2011 22:55:42 -0400
