## linkedup 0.6

=== debian/changelog ===
linkedup (0.6) unstable; urgency=low

  * added key navigation to the home screen
  * removed the hackish gray border on the drop own menu box
  * added finance/stock button to the company screen
  * added experimental stock graph to finance screen... very hackish
  * added news button to the company screen for company specific news
  * implemented the companies screen - easy access to the companies you follow

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 5 Jul 2011 22:55:42 -0400
