## linkedup 0.7

=== debian/changelog ===
linkedup (0.7) unstable; urgency=low

  * added the Job search feature and Job view
  * added the Job bookmark feature
  * added the Job Bookmarks menu item to the home page
  * fixed bug with not being able to view profile outside of your network
  * fixed issue with company screen components not relocating on oreintation switch
  * simplified the Section class

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 12 Jul 2011 22:55:42 -0400
