## linkedup 0.7-1

=== debian/changelog ===
linkedup (0.7-1) unstable; urgency=low

  * modified company and job search images to use square logos if available
  * small patch - mostly testing dput

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 12 Jul 2011 23:55:42 -0400
