## linkedup 0.7-2

=== debian/changelog ===
linkedup (0.7-2) unstable; urgency=low

  * modified copyright information and added source file copyrights (GPL v3)

 -- Anthony Naddeo <anthony.naddeo@gmail.com>  Mon, 12 Jul 2011 23:56:42 -0400
